@charset "UTF-8";
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  background: transparent;
  font-size: 100%;
  vertical-align: baseline;
}

/* change colours to suit your needs */
ins {
  background-color: #f5f5f5;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #f5f5f5;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #cccccc;
}

input,
select {
  vertical-align: middle;
}

:root {
  font-size: 62.5%;
}

body {
  width: 100%;
  min-height: 100svh;
  color: #041E3A;
  line-height: 1.5;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
body.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  overflow-y: scroll;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

*,
*:after,
*:before {
  box-sizing: border-box;
  font-size: inherit;
}

button {
  border: none;
  background: transparent;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding: 0;
  cursor: pointer;
}

.fs-c-productListItem__productDescription {
  border: none;
}

.l-footer {
  margin-top: auto;
}

.l-header {
  z-index: 151;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  width: 100%;
  height: 80px;
}

.l-main {
  width: 100%;
  margin-top: -80px;
  margin-bottom: 100px;
  overflow: hidden;
}

.c-buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 13px;
}

.c-button {
  display: grid;
  place-content: center;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.c-button button, .c-button a {
  width: 100%;
  height: 100%;
}
.c-button img {
  width: 100%;
  height: 100%;
}
.c-button.-black {
  background-color: #041E3A;
}
.c-button.-lg {
  width: 64px;
  height: 64px;
}

.c-cat-card {
  display: flex;
  align-items: center;
  gap: 7px;
  font-size: 1.3rem;
  text-align: left;
  cursor: pointer;
}
.c-cat-card__image {
  width: 48px;
  height: 48px;
}
.c-cat-card a {
  display: flex;
  align-items: center;
  gap: 7px;
}

.c-gnav {
  display: flex;
  align-items: center;
  gap: 2.5em;
  font-weight: 700;
  font-size: 1.4rem;
}
.c-gnav li {
  padding: 12px 0;
  cursor: pointer;
}
.c-gnav a:active,
.c-gnav a:hover,
.c-gnav a:visited {
  color: #041E3A;
}
.c-gnav li.is-current {
  position: relative;
}
.c-gnav li.is-current::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #041E3A;
  content: "";
}

.c-hamburger {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0;
  cursor: pointer;
}
.c-hamburger__line {
  position: relative;
  width: 100%;
  height: 1px;
  background-color: #041E3A;
}
.c-hamburger__line::before, .c-hamburger__line::after {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  background-color: #041E3A;
  content: "";
}
.c-hamburger__line::before {
  top: -4px;
  width: 100%;
  height: 1px;
}
.c-hamburger__line::after {
  bottom: -4px;
  width: 100%;
  height: 1px;
}
.c-input {
  position: relative;
  width: 100%;
  height: 44px;
  padding: 0 8px 0 44px;
  overflow: hidden;
  border: 1px solid #ababab;
  border-radius: 22px;
  outline: 0;
  background-color: initial;
  font-size: 1.6rem;
}
.c-input::-moz-placeholder {
  font-size: 1.3rem;
}
.c-input::placeholder {
  font-size: 1.3rem;
}

.c-slide {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
.c-slide:active, .c-slide:visited {
  color: #041E3A;
}
.c-slide__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.c-slide__body {
  position: absolute;
  right: 7.2%;
  bottom: 120px;
  left: 7.2%;
  line-height: 1.56;
}
.c-slide__lead {
  font-size: 1.3rem;
}
.c-slide__lead strong {
  font-size: 1.9rem;
}
.c-slide__title {
  margin-top: 11px;
  font-weight: 700;
  font-size: 1.8rem;
}
.c-slide__text {
  margin-top: 19px;
  font-size: 1.4rem;
}

.c-utility-bar {
  display: flex;
  align-items: center;
  gap: 4px;
}
.c-utility-bar img {
  width: 20px;
}
.c-utility-bar a {
  transition: opacity 0.4s;
}

.p-drawer {
  z-index: 200;
  position: fixed;
  inset: 0;
  background-color: #fff;
  transition: opacity 0.4s, visibility 0.4s;
}
.p-drawer__close {
  z-index: 1;
  position: absolute;
  top: 32px;
  right: clamp(22px, 15.8px + 1.68vw, 45px);
  width: 32px;
  height: 32px;
}
.p-drawer__close::before, .p-drawer__close::after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 18px;
  height: 1px;
  transform: translate(-50%, -50%);
  background-color: #041E3A;
  content: "";
}
.p-drawer__close::before {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.p-drawer__close::after {
  transform: translate(-50%, -50%) rotate(45deg);
}
.p-drawer__inner {
  height: 100%;
  padding: 88px clamp(22px, 15.8px + 1.68vw, 45px);
  overflow-y: auto;
  transform: translateY(20px);
  text-align: center;
  transition: transform 1s cubic-bezier(0.4, 0, 0.2, 1) 0.15s;
}
.p-drawer__logo {
  width: 127px;
  margin-right: auto;
  margin-bottom: 125px;
  margin-left: auto;
  overflow: clip;
}
.p-drawer__logo p {
  transform: translateY(100%);
  transition: transform 1s cubic-bezier(0.4, 0, 0.2, 1) 0.15s;
}
.p-drawer__nav {
  display: flex;
  flex-direction: column;
  gap: 2.25em;
  font-weight: 700;
  font-size: 1.5rem;
}
.p-drawer__nav li {
  overflow: clip;
  cursor: pointer;
}
.p-drawer__nav li > div {
  padding: 4px 0;
}
.p-drawer__nav li > div > div {
  transform: translateY(150%);
  transition: transform 1s cubic-bezier(0.4, 0, 0.2, 1) 0.3s;
}
.p-drawer__nav li > div:active, .p-drawer__nav li > div:visited {
  color: #041E3A;
}
.p-drawer[aria-hidden=true] {
  visibility: hidden;
  opacity: 0;
}
.p-drawer[aria-hidden=false] {
  visibility: visible;
  opacity: 1;
}
.p-drawer[aria-hidden=false] .p-drawer__inner {
  transform: translateY(0);
}
.p-drawer[aria-hidden=false] .p-drawer__logo p {
  transform: translateY(0);
}
.p-drawer[aria-hidden=false] .p-drawer__nav div div {
  transform: translateY(0);
}

.p-fixed-area {
  z-index: 100;
  position: fixed;
  bottom: 36px;
  left: 50%;
  transform: translateX(-50%);
}
.p-fixed-area.-above-footer {
  position: -webkit-sticky;
  position: sticky;
  margin-bottom: 20px;
  transform: translateX(0);
}
.p-fixed-area .c-button button,.p-fixed-area .c-button a {
  width: 48px;
}
.footer {
  background-color: #132C46;
}
.footer address {
  background-color: #132C46;
}

.p-groups {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin: 80px auto;
  gap: 32px 2%;
}

.p-group a {
  display: grid;
  place-items: center;
  font-weight: 700;
  font-size: 1.4rem;
}

.p-header {
  background-color: #fff;
  transition: background-color 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}
.p-header.-transparent {
  background-color: transparent;
}
.p-header__inner {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  align-items: center;
  width: 100%;
  max-width: 1660px;
  height: 100%;
  margin: 0 auto;
  padding-right: clamp(22px, 15.8px + 1.68vw, 45px);
  padding-left: clamp(22px, 15.8px + 1.68vw, 45px);
}
.p-header__hamburger {
  width: 23px;
  height: 23px;
}
.p-header__logo {
  width: 127px;
  line-height: 1;
}

.p-header__logo img{
  max-width: 92px;
  margin-top: 11px;

}

@media (max-width: 767px){
  .p-header__logo img{
    max-width: 120px;
    margin-top: 11px;
  
  }
 }

.p-header__gnav {
  display: none;
}
.p-header__utility {
  position: relative;
  right: -5px;
  margin-left: auto;
}

.p-panels {
  display: flex;
  width: 100%;
  height: 100svh;
}
.p-panels.is-scrolled {
  position: relative;
}
.p-panels.is-scrolled::before {
  z-index: 2;
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0);
  content: "";
}

.p-panel {
  flex: 0 0 100%;
  min-width: 100%;
  height: 100%;
}

.p-pre-footer-banner {
  display: grid;
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 15px;
  grid-gap: 24px;
  margin-bottom: 72px;
}
.p-pre-footer-banner img {
  width: 100%;
}

.p-search {
  z-index: 150;
  position: fixed;
  inset: 0;
  background-color: #fff;
  transition: opacity 0.4s, visibility 0.4s;
}
.p-search__inner {
  height: 100%;
  padding: 97px clamp(22px, 15.8px + 1.68vw, 45px) 240px;
  overflow-y: auto;
  transform: translateY(20px);
  text-align: center;
  transition: transform 1s cubic-bezier(0.4, 0, 0.2, 1) 0.15s;
}
.p-search__nav {
  display: grid;
  grid-template-columns: 1fr 1fr;
  max-width: 500px;
  grid-gap: 16px;
  margin-right: auto;
  margin-left: auto;
}
.p-search__nav li {
  transform: translateY(20px);
  opacity: 0;
  transition: opacity 0.8s cubic-bezier(0.4, 0, 0.2, 1), transform 0.8s cubic-bezier(0.4, 0, 0.2, 1);
}
.p-search__nav li:nth-child(2n) {
  transition-delay: 0.1s;
}
.p-search__bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.08);
  text-align: center;
}
.p-search__form {
  position: relative;
  width: 75.5%;
  max-width: 1124px;
  margin: 1rem auto;
}
.p-search__button {
  position: absolute;
  top: 50%;
  left: 0;
  width: 44px;
  height: 44px;
  transform: translateY(-50%);
}
.p-search__buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 36px;
  gap: min(18.7vw, 154px);
}
.p-search[aria-hidden=true] {
  visibility: hidden;
  opacity: 0;
}
.p-search[aria-hidden=false] {
  visibility: visible;
  opacity: 1;
}
.p-search[aria-hidden=false] .p-search__nav li {
  transform: translateY(0);
  opacity: 1;
}

.swiper {
  width: 100%;
  height: 100%;
  --swiper-wrapper-transition-timing-function: cubic-bezier(.4,0,.2,1);
  --swiper-pagination-bullet-size: 3px;
  --swiper-pagination-bullet-vertical-gap: 5px;
  --swiper-pagination-bullet-inactive-color: #B1B1B1;
  --swiper-pagination-bullet-inactive-opacity: 1;
  --swiper-pagination-color: #041E3A;
  --swiper-pagination-right: 25px;
}
.swiper .swiper-pagination-bullet-active {
  height: 20px;
  border-radius: 0;
}
.u-display--pc {
  display: none;
}
.u-display--ib {
  display: inline-block;
}

.u-text--left {
  text-align: left !important;
}
.u-text--center {
  text-align: center !important;
}
.u-text--right {
  text-align: right !important;
}
@media (min-width: 600px){
  .p-pre-footer-banner {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 768px){
  .l-header {
    height: 95px;
  }
  .l-main {
    margin-top: -95px;
  }
  .c-buttons {
    justify-content: flex-end;
  }
  .c-cat-card {
    gap: 20px;
  }
  .c-cat-card__image {
    width: 68px;
    height: 68px;
  }
  .c-cat-card a {
    gap: 20px;
  }
  .c-hamburger__line::before {
    top: -6.4px;
  }
  .c-hamburger__line::after {
    bottom: -6.4px;
  }
  .c-slide__body {
    right: 11%;
    bottom: 170px;
    left: 11%;
  }
  .c-slide__title {
    margin-top: 32px;
    font-size: 2.6rem;
  }
  .c-slide__text {
    margin-top: 30px;
    font-size: 1.7rem;
  }
  .c-utility-bar {
    gap: 16px;
  }
  .c-utility-bar img {
    width: 32px;
  }
  .p-fixed-area {
    right: 50px;
    bottom: 46px;
    left: auto;
    transform: translateX(0);
  }
  .p-fixed-area.-above-footer {
    margin-right: 20px;
  }
  .p-groups {
    grid-template-columns: repeat(3, 1fr);
  }
  .p-header__hamburger {
    width: 36px;
    height: 36px;
  }
  .p-search__inner {
    padding: 157px clamp(22px, 15.8px + 1.68vw, 45px) 220px;
  }
  .p-search__nav {
    grid-template-columns: 1fr 1fr 1fr;
    max-width: 1000px;
    grid-gap: 40px;
  }
  .p-search__nav li:nth-child(2n) {
    transition-delay: 0s;
  }
  .p-search__nav li:nth-child(3n-1) {
    transition-delay: 0.1s;
  }
  .p-search__nav li:nth-child(3n) {
    transition-delay: 0.2s;
  }
  .p-search__buttons {
    padding-bottom: 46px;
  }
  .swiper {
    --swiper-pagination-right: 30px;
  }
  .u-display--sp {
    display: none;
  }
  .u-display--pc {
    display: block;
  }
}
@media (min-width: 1160px){
  .p-drawer {
    display: none;
  }
  .p-header__inner {
    grid-template-columns: 1fr auto auto;
    gap: 55px;
  }
  .p-header__hamburger {
    display: none;
  }
  .p-header__gnav {
    display: block;
  }
  .p-panels {
    transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1); /* スムーズな移動のためのトランジション */
  }
}
@media (min-width: 1400px){
  .p-groups {
    grid-template-columns: repeat(6, 1fr);
  }
}
@media (hover: hover){
  .c-gnav li:hover {
    color: #041E3A;
  }
  .c-slide:hover {
    color: #041E3A;
  }
  .c-utility-bar a:hover {
    opacity: 0.7;
  }
  .p-header__logo:hover {
    opacity: 0.7;
  }
}/**
 * Swiper 11.0.7
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2024 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: February 27, 2024
 */

/* FONT_START */
@font-face {
  font-style: normal;
  font-weight: 400;
  src: url('data:application/font-woff;charset=utf-8;base64, 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');
  font-family: 'swiper-icons';
}
/* FONT_END */
:root {
  --swiper-theme-color: #007aff;
  /*
  --swiper-preloader-color: var(--swiper-theme-color);
  --swiper-wrapper-transition-timing-function: initial;
  */
}
:host {
  display: block;
  z-index: 1;
  position: relative;
  margin-right: auto;
  margin-left: auto;
}
.swiper {
  display: block;
  /* Fix of Webkit flickering */
  z-index: 1;
  position: relative;
  margin-right: auto;
  margin-left: auto;
  padding: 0;
  overflow: hidden;
  list-style: none;
}
.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}
.swiper-wrapper {
  box-sizing: content-box;
  display: flex;
  z-index: 1;
  position: relative;
  width: 100%;
  height: 100%;
  transition-property: transform;
  transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
}
.swiper-android .swiper-slide,
.swiper-ios .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}
.swiper-horizontal {
  touch-action: pan-y;
}
.swiper-vertical {
  touch-action: pan-x;
}
.swiper-slide {
  display: block;
  position: relative;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  transition-property: transform;
}
.swiper-slide-invisible-blank {
  visibility: hidden;
}
/* Auto Height */
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}
.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
/* 3D Effects */
.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}
.swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}
.swiper-3d {
  perspective: 1200px;
}
.swiper-3d .swiper-slide,
.swiper-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
}
/* CSS Mode */
.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  /* For Firefox */
  -ms-overflow-style: none;
  /* For Internet Explorer and Edge */
}
.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}
.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}
.swiper-css-mode.swiper-horizontal > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}
.swiper-css-mode.swiper-vertical > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper {
  scroll-snap-type: none;
}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: none;
}
.swiper-css-mode.swiper-centered > .swiper-wrapper::before {
  flex-shrink: 0;
  order: 9999;
  content: '';
}
.swiper-css-mode.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
  scroll-snap-stop: always;
}
.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
  -webkit-margin-start: var(--swiper-centered-offset-before);
          margin-inline-start: var(--swiper-centered-offset-before);
}
.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  width: var(--swiper-centered-offset-after);
  height: 100%;
  min-height: 1px;
}
.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  -webkit-margin-before: var(--swiper-centered-offset-before);
          margin-block-start: var(--swiper-centered-offset-before);
}
.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}
/* Slide styles start */
/* 3D Shadows */
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom {
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}
.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-lazy-preloader {
  box-sizing: border-box;
  z-index: 10;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 42px;
  height: 42px;
  margin-top: -21px;
  margin-left: -21px;
  transform-origin: 50%;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}
.swiper:not(.swiper-watch-progress) .swiper-lazy-preloader,
.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader {
  animation: swiper-preloader-spin 1s infinite linear;
}
.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}
.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}
@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* Slide styles end */
.swiper-virtual .swiper-slide {
  -webkit-backface-visibility: hidden;
  transform: translateZ(0);
}
.swiper-virtual.swiper-css-mode .swiper-wrapper::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  pointer-events: none;
}
.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after {
  width: var(--swiper-virtual-size);
  height: 1px;
}
.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after {
  width: 1px;
  height: var(--swiper-virtual-size);
}
:root {
  --swiper-navigation-size: 44px;
  /*
  --swiper-navigation-top-offset: 50%;
  --swiper-navigation-sides-offset: 10px;
  --swiper-navigation-color: var(--swiper-theme-color);
  */
}
.swiper-button-prev,
.swiper-button-next {
  display: flex;
  z-index: 10;
  position: absolute;
  top: var(--swiper-navigation-top-offset, 50%);
  align-items: center;
  justify-content: center;
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
  cursor: pointer;
}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  cursor: auto;
  opacity: 0.35;
  pointer-events: none;
}
.swiper-button-prev.swiper-button-hidden,
.swiper-button-next.swiper-button-hidden {
  cursor: auto;
  opacity: 0;
  pointer-events: none;
}
.swiper-navigation-disabled .swiper-button-prev,
.swiper-navigation-disabled .swiper-button-next {
  display: none !important;
}
.swiper-button-prev svg,
.swiper-button-next svg {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  transform-origin: center;
}
.swiper-rtl .swiper-button-prev svg,
.swiper-rtl .swiper-button-next svg {
  transform: rotate(180deg);
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  right: auto;
  left: var(--swiper-navigation-sides-offset, 10px);
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: var(--swiper-navigation-sides-offset, 10px);
  left: auto;
}
.swiper-button-lock {
  display: none;
}
/* Navigation font start */
.swiper-button-prev:after,
.swiper-button-next:after {
  font-variant: initial;
  font-size: var(--swiper-navigation-size);
  line-height: 1;
  font-family: swiper-icons;
  letter-spacing: 0;
  text-transform: none !important;
}
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: 'prev';
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: var(--swiper-navigation-sides-offset, 10px);
  left: auto;
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: 'next';
}
/* Navigation font end */
:root {
  /*
  --swiper-pagination-color: var(--swiper-theme-color);
  --swiper-pagination-left: auto;
  --swiper-pagination-right: 8px;
  --swiper-pagination-bottom: 8px;
  --swiper-pagination-top: auto;
  --swiper-pagination-fraction-color: inherit;
  --swiper-pagination-progressbar-bg-color: rgba(0,0,0,0.25);
  --swiper-pagination-progressbar-size: 4px;
  --swiper-pagination-bullet-size: 8px;
  --swiper-pagination-bullet-width: 8px;
  --swiper-pagination-bullet-height: 8px;
  --swiper-pagination-bullet-border-radius: 50%;
  --swiper-pagination-bullet-inactive-color: #000;
  --swiper-pagination-bullet-inactive-opacity: 0.2;
  --swiper-pagination-bullet-opacity: 1;
  --swiper-pagination-bullet-horizontal-gap: 4px;
  --swiper-pagination-bullet-vertical-gap: 6px;
  */
}
.swiper-pagination {
  z-index: 10;
  position: absolute;
  transform: translate3d(0, 0, 0);
  text-align: center;
  transition: 300ms opacity;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
.swiper-pagination-disabled > .swiper-pagination,
.swiper-pagination.swiper-pagination-disabled {
  display: none !important;
}
/* Common Styles */
.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
  top: var(--swiper-pagination-top, auto);
  bottom: var(--swiper-pagination-bottom, 8px);
  left: 0;
  width: 100%;
}
/* Bullets */
.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  position: relative;
  transform: scale(0.33);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}
.swiper-pagination-bullet {
  display: inline-block;
  width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 8px));
  height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 8px));
  border-radius: var(--swiper-pagination-bullet-border-radius, 50%);
  background: var(--swiper-pagination-bullet-inactive-color, #000);
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2);
}
button.swiper-pagination-bullet {
  margin: 0;
  padding: 0;
  border: none;
  box-shadow: none;
  -webkit-appearance: none;
          -moz-appearance: none;
       appearance: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-bullet:only-child {
  display: none !important;
}
.swiper-pagination-bullet-active {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  opacity: var(--swiper-pagination-bullet-opacity, 1);
}
.swiper-vertical > .swiper-pagination-bullets,
.swiper-pagination-vertical.swiper-pagination-bullets {
  top: 50%;
  right: var(--swiper-pagination-right, 8px);
  left: var(--swiper-pagination-left, auto);
  transform: translate3d(0px, -50%, 0);
}
.swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet {
  display: block;
  margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0;
}
.swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  width: 8px;
  transform: translateY(-50%);
}
.swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  transition: 200ms transform,
        200ms top;
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
}
.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform,
        200ms left;
}
.swiper-horizontal.swiper-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform,
    200ms right;
}
/* Fraction */
.swiper-pagination-fraction {
  color: var(--swiper-pagination-fraction-color, inherit);
}
/* Progress */
.swiper-pagination-progressbar {
  position: absolute;
  background: var(--swiper-pagination-progressbar-bg-color, rgba(0, 0, 0, 0.25));
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}
.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}
.swiper-horizontal > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-horizontal,
.swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite {
  top: 0;
  left: 0;
  width: 100%;
  height: var(--swiper-pagination-progressbar-size, 4px);
}
.swiper-vertical > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-vertical,
.swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite {
  top: 0;
  left: 0;
  width: var(--swiper-pagination-progressbar-size, 4px);
  height: 100%;
}
.swiper-pagination-lock {
  display: none;
}
:root {
  /*
  --swiper-scrollbar-border-radius: 10px;
  --swiper-scrollbar-top: auto;
  --swiper-scrollbar-bottom: 4px;
  --swiper-scrollbar-left: auto;
  --swiper-scrollbar-right: 4px;
  --swiper-scrollbar-sides-offset: 1%;
  --swiper-scrollbar-bg-color: rgba(0, 0, 0, 0.1);
  --swiper-scrollbar-drag-bg-color: rgba(0, 0, 0, 0.5);
  --swiper-scrollbar-size: 4px;
  */
}
.swiper-scrollbar {
  position: relative;
  border-radius: var(--swiper-scrollbar-border-radius, 10px);
  background: var(--swiper-scrollbar-bg-color, rgba(0, 0, 0, 0.1));
  touch-action: none;
}
.swiper-scrollbar-disabled > .swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-disabled {
  display: none !important;
}
.swiper-horizontal > .swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-horizontal {
  z-index: 50;
  position: absolute;
  top: var(--swiper-scrollbar-top, auto);
  bottom: var(--swiper-scrollbar-bottom, 4px);
  left: var(--swiper-scrollbar-sides-offset, 1%);
  width: calc(100% - 2 * var(--swiper-scrollbar-sides-offset, 1%));
  height: var(--swiper-scrollbar-size, 4px);
}
.swiper-vertical > .swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-vertical {
  z-index: 50;
  position: absolute;
  top: var(--swiper-scrollbar-sides-offset, 1%);
  right: var(--swiper-scrollbar-right, 4px);
  left: var(--swiper-scrollbar-left, auto);
  width: var(--swiper-scrollbar-size, 4px);
  height: calc(100% - 2 * var(--swiper-scrollbar-sides-offset, 1%));
}
.swiper-scrollbar-drag {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: var(--swiper-scrollbar-border-radius, 10px);
  background: var(--swiper-scrollbar-drag-bg-color, rgba(0, 0, 0, 0.5));
}
.swiper-scrollbar-cursor-drag {
  cursor: move;
}
.swiper-scrollbar-lock {
  display: none;
}
/* Zoom container styles start */
.swiper-zoom-container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  text-align: center;
}
.swiper-zoom-container > img,
.swiper-zoom-container > svg,
.swiper-zoom-container > canvas {
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
/* Zoom container styles end */
.swiper-slide-zoomed {
  cursor: move;
  touch-action: none;
}
/* a11y */
.swiper .swiper-notification {
  z-index: -1000;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
}
.swiper-free-mode > .swiper-wrapper {
  margin: 0 auto;
  transition-timing-function: ease-out;
}
.swiper-grid > .swiper-wrapper {
  flex-wrap: wrap;
}
.swiper-grid-column > .swiper-wrapper {
  flex-direction: column;
  flex-wrap: wrap;
}
.swiper-fade.swiper-free-mode .swiper-slide {
  transition-timing-function: ease-out;
}
.swiper-fade .swiper-slide {
  pointer-events: none;
  transition-property: opacity;
}
.swiper-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-fade .swiper-slide-active {
  pointer-events: auto;
}
.swiper-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-cube {
  overflow: visible;
}
.swiper-cube .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  visibility: hidden;
  z-index: 1;
  width: 100%;
  height: 100%;
  transform-origin: 0 0;
          backface-visibility: hidden;
}
.swiper-cube .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-cube.swiper-rtl .swiper-slide {
  transform-origin: 100% 0;
}
.swiper-cube .swiper-slide-active,
.swiper-cube .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-cube .swiper-slide-active,
.swiper-cube .swiper-slide-next,
.swiper-cube .swiper-slide-prev {
  visibility: visible;
  pointer-events: auto;
}
.swiper-cube .swiper-cube-shadow {
  z-index: 0;
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.6;
}
.swiper-cube .swiper-cube-shadow:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #000;
  content: '';
  filter: blur(50px);
}
.swiper-cube .swiper-slide-next + .swiper-slide {
  visibility: visible;
  pointer-events: auto;
}
/* Cube slide shadows start */
.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-top,
.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-bottom,
.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-left,
.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
/* Cube slide shadows end */
.swiper-flip {
  overflow: visible;
}
.swiper-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  z-index: 1;
          backface-visibility: hidden;
}
.swiper-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-flip .swiper-slide-active,
.swiper-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
/* Flip slide shadows start */
.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-top,
.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-bottom,
.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-left,
.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
/* Flip slide shadows end */
.swiper-creative .swiper-slide {
  -webkit-backface-visibility: hidden;
  overflow: hidden;
          backface-visibility: hidden;
  transition-property: transform, opacity, height;
}
.swiper-cards {
  overflow: visible;
}
.swiper-cards .swiper-slide {
  transform-origin: center bottom;
  -webkit-backface-visibility: hidden;
  overflow: hidden;
          backface-visibility: hidden;
}
